*{
margin:0px;
padding:0px;
font-family:Tahoma, sans-serif;font-size:11px;color:#565656;
}
img{border:0px}
html{
width:100%;
height:100%;
}
body{
width:919px;
margin:0 auto;
}
.float{float:right;padding-right:17px;}
#header{
display:block;
float:right;
}
.topnav{
width:534px;
float:right;
border-top:5px solid #E3E1D5;
padding:17px 0 0 ;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0D0D0D
}
.topnav a{
color:#0D0D0D;
text-decoration:none;
}
.topnav a:visited{text-decoration:none}
.topnav a:hover{text-decoration:underline}
.topnav select{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#0D0D0D;
height:18px;
width:160px;
margin:0 42px 0 19px;
float:right;
}
.topnav img{
float:right;
margin:0 ;
}
.topnav span{
display:block;
float:left;
margin:0 0 0 0;
}

#content{
width:919px;
overflow:hidden;
float:left;
padding:0 0 17px 0;
font-family:Tahoma, sans-serif;
font-size:12px;
line-height:150%;
}
#sidebar{
width:233px;
float:left;
padding:15px 0 0 4px
}
#navigation{
background-color:#92A117;
background-repeat:no-repeat;
width:220px;
padding:12px 0 14px 13px;
font-family:Tahoma, sans-serif;
font-size:11px;
color:#0D0D0D;
border-bottom:1px solid #fff;
}
#navigation li{
list-style-type:none;
padding:0 0 2px 0;
line-height:28px;
}
#navigation a{
color:#0D0D0D;
text-transform:uppercase;
text-decoration:none;
font-weight:bold;
display:block;
width:179px;
line-height:28px;
background-image:url(images/li_bg.jpg);
background-position:top left;
background-repeat:no-repeat;
padding:0 0 0 30px;
}
#navigation a:hover{color:Red;}
#cart{
height:38px;
line-height:16px;
margin:65px 0 0 0;
padding:9px 0 0 50px;
background-image:url(images/cart_bg.jpg);
background-position:top right;
background-repeat:no-repeat;
}
.categories{
border:1px solid #BBBBBB;
border-top:0px;
padding:25px 18px 25px 0;
margin:0 0 1px 0
}
.categories li{
list-style-type:none;
background-image:url(images/bullet.gif);
background-position:top left;
background-repeat:no-repeat;
padding:0 0 35px 25px;
line-height:17px;
height:18px;
/ height:17px;
display:block;
}
.categories a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:none;
}
.categories a:visited{text-decoration:none}
.categories a:hover{text-decoration:underline}
.review{
border:1px solid #BBBBBB;
border-top:0px;
padding:10px 10px 10px 10px;
font-family:Tahoma, sans-serif;
font-size:12px;
line-height:150%;
text-align:justify;
color:#565656;
}
.review a, .item a{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#4B4B4B;
text-decoration:underline;
font-weight:bold;
}
.review a:visited, .item a:visited{text-decoration:underline}
.review a:hover, .item a:hover{text-decoration:none}
.review p{
padding:10px 0 13px 32px;
}
.stars{
margin:0 30px 0 0;
}
#main{
width:682px;
float:right;
}
#inside{
padding:15px 0 0 17px;
float:left
}
.info{
font-family:Tahoma, sans-serif;
font-size:16px;
color:#565656;
padding:17px 0 36px 0;
overflow:hidden;
float:right;
text-align:justify;
}
.info img{
float:right;
margin:0 0 0 22px
}
.more{
display:block;
}
.info p{
width:470px;
float:right;
padding:0 0 12px 0
}
#items{
float:right;
}
.item{
width:213px;
border:1px solid #BBBBBB;
margin:10px 0 0 0;
float:right;
}
.item p{
display:block;
line-height:23px;
background-color:#F4F8EE;
padding:0 10px 0 0;
float:right;
width:149px;
}
.price{
display:block;
width:54px;
float:right;
background-color:#3792AE;
text-align:center;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-weight:bold;
line-height:23px;
}
.center{
margin:10px 10px 0 10px;
}
#footer{
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#0D0D0D;
padding:0 0 25px 0
}
#footer ul{
padding:27px 0 13px 0
}
#footer li{
display:inline;
list-style-type:none;
}
#footer ul a{
color:#0D0D0D;
text-decoration:none;
margin:0 12px;
}
#footer ul a:visited{text-decoration:none}
#footer ul a:hover{text-decoration:underline}
.bft{
color:#3792AE;
text-decoration:underline
}
.bft:visited{text-decoration:underline}
.bft:hover{text-decoration:none}
.inner_copy{
border:0;
color:#fff;
float:left;
width:0.09%!important;
margin:-100px;
overflow:hidden;
line-height:0px;
padding:0px;
font-size:11px
}




div.menu4
{
    width:920px;margin:0 auto;*//*Uncomment this line to make the menu center-aligned.*/
    text-align:center;
    font-size:0;
    height: 25px;  
    
    *position:relative;*top:1px;/*Hacks for IE6 & IE7 */  
}

div.menu4 a
{
    display: inline-block;
    margin-right:6px; /* It specifies the distance between each tab */
    background:#FFF url(bg.gif) repeat-x 0 0;
    padding-left:4px;
    vertical-align:top;/*ChangeSet#1*/
    text-decoration:none;
}

div.menu4 a span
{
    display: inline-block;
    background:#FFF url(bg.gif) repeat-x 100% 0;
    padding: 0 20px;
    text-decoration:none;
    font: normal 11px Arial;
    line-height: 25px;
    color:#7087A9;
    vertical-align:top;
}

div.menu4 a:hover, div.menu4 a.current
{
    background:#FFF url(bg.gif) repeat-x 0 -25px;
    line-height: 26px;
}

div.menu4 a:hover span, div.menu4 a.current span
{
    background:#FFF url(bg.gif) repeat-x 100% -25px;
    line-height: 26px;
    color:#244D8A;
}

div.menu4sub
{
    height:8px;
    border:1px solid #C2D5EF;
    background:#eee url(bg.gif) repeat-x 0 -50px;
}



/*Example 30*/
.ex-30 div{
	padding: 20px;
	margin: 10px;
	font-size: 11px;
	width:580px;
	color:#002041;
	background:#B9D42D;
	float: left;
	border-style:solid;
}

.ex-30 .ex-30-4{
	border-image-source: url('border1.png');
	border-image-slice: 30; /* Up to four values allowed */
	border-image-width: 10px; /* Up to four values allowed */
	border-image-outset: 15px; /* Up to four values allowed */
	border-image-repeat: repeat; /* Up to two values allowed */
}

.az{border-bottom: 1px solid #002041;}

.ex-43 div{
	font-size: 11px;
	float:left;
	color:#002041;
	width: 445px;
	height: 50px;
	background:#B9D42D;
	border: 1px solid blue;
	padding:10px;
	
	
}

/*example 1*/
.ex-43 .ex-43-1{
	-webkit-animation: animate-example-43-1 5s linear 100ms infinite alternate;
	animation: animate-example-43-1 5s linear 100ms infinite alternate;
}

@-webkit-keyframes animate-example-43-1 {
	from {
		background-color:#B9D42D;
		color:#fff600;
	}
    to {
		background-color:#DAE5F3;
		color:#fff600;
	}
}

@keyframes animate-example-43-1 {
	from {
		background-color:#DAE5F3;
		color:#fff600;
	}
    to {
		background-color:#B9D42D;
		color:#fff600;
	}
}

.si{background-image: url('images/c1.gif'); background-repeat: no-repeat; background-position: left center; padding-bottom: 5px; margin-bottom: 5px;padding-left: 20px;width:auto;list-style:none}